name: ambito
description: "..."
publish_to: 'none' # Remove this line if you wish to publish to pub.dev
version: 1.0.0+1001


environment:
  sdk: '>=3.4.4 <4.0.0'
dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter
  cupertino_icons: ^1.0.6
  intl: ^0.19.0
  fast_immutable_collections: ^11.0.0
  badges: ^3.1.2
  logger: ^2.4.0
  geolocator: ^13.0.1
  permission_handler: ^11.3.1
  flutter_i18n: ^0.36.2
  isar:
    version: 4.0.3
    hosted: https://pub.isar-community.dev/
  isar_flutter_libs:
    version: 4.0.3
    hosted: https://pub.isar-community.dev/

  country_flags: ^3.0.0
  get: ^4.6.6
  json_serializable: ^6.8.0
  json_annotation: ^4.9.0
  expandable_text: ^2.3.0
  path_provider: ^2.1.4
  cached_network_image: ^3.4.1
  http: ^1.2.2
  flutter_form_builder: ^9.4.1
  syncfusion_flutter_datepicker: ^28.1.33
  syncfusion_localizations: ^28.1.33
  flutter_dotenv: ^5.2.1
  highlight_text: ^1.8.0
  shared_preferences: ^2.3.2
  flutter_breadcrumb: ^1.0.1
  google_fonts: ^6.2.1
  collection: ^1.18.0
  flutter_rating_stars: ^1.1.0
  syncfusion_flutter_calendar: ^28.1.33
  timezone: ^0.9.4
  percent_indicator: ^4.2.3
  image_downloader_web: ^2.0.6
  screen_breakpoints: ^1.0.5
  provider: ^6.1.2
  expansion_tile_card: ^3.0.0
  flutter_linkify: ^6.0.0
  linkify: ^5.0.0
  flutter_rating: ^2.0.2
  bulleted_list: ^0.0.1+0.1a
  super_bullet_list: ^0.0.3
  animated_segmented_tab_control: ^2.0.0
  google_maps_flutter: ^2.10.0
  google_geocoding_api: ^1.5.2
  toggle_switch: ^2.3.0
  syncfusion_flutter_datagrid: ^28.1.33
  horizontal_list: ^0.0.7
  flutter_to_pdf: ^0.2.2
  syncfusion_flutter_core: ^28.1.33
  cross_file: ^0.3.4+2
  screenshot: ^3.0.0
  webview_flutter_web: ^0.2.3+4
  number_inc_dec: ^0.8.0
  flutter_spinbox: ^0.13.1
  syncfusion_flutter_datagrid_export: ^28.1.33
  url_launcher_web: ^2.3.3
  url_launcher: ^6.3.1
  syncfusion_flutter_pdf: ^28.1.33



dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^5.0.0
  build_runner: any

flutter:
  uses-material-design: true
  assets:
    - i18n/
    - images/
    - assets/
    - assets/images/
    - assets/i18n/
    - assets/fonts/
